body {color:black;font-size:12px;font-weight:normal;font-family: helvetica, sans-serif;text-align:justify;background:url('images/plantbg.png');
}
td a {color:gray;font-size:15px;font-weight:bold;font-family: helvetica, sans-serif;text-decoration:none;}
td a:hover {color:rgb(128,0,0);font-weight:bold;font-family: helvetica,sans-serif;text-decoration:none;}
p {text-align:justify;}

.pthead {font-weight:bold;font-size:16px;}

ul.mainmenu   {
background:rgb(128,0,0);
list-style-type: none;
margin-left:20px;
padding 5px;

position: relative; /*spreads out one after other*/
display: block /*horizontal inline block vertical */
}
ul.mainmenu li{ 
border-top:2px solid #000;
text-align:left;color:Yellow;font-size:15px;font-weight:bold;font-family: helvetica, sans-serif;background:transparent;}
ul.mainmenu a   {color:#ffffff;font-weight:bold;font-family: helvetica,sans-serif;text-decoration:none;}
ul.mainmenu a:hover {color:rgb(128,0,0);background:white;font-weight:bold;font-family: helvetica,sans-serif;text-decoration:none;}
}
td.systemLink { color:Yellow;font-size:15px;font-weight:bold;font-family: helvetica, sans-serif;background:red;}

td.systemLink a {padding:5px;color:#ffffff;font-weight:bold;font-family: helvetica,sans-serif;text-decoration:none;}
td.systemLink a:hover{color:Yellow;font-weight:bold;font-family: helvetica,sans-serif;text-decoration:none;}